﻿.dxrpCollapsed .dxWeb_rpCollapseButton_Mulberry, 
.dxWeb_rpCollapseButton_Mulberry
{
    background-image: url('../../Images/DXRoundPanel/sprite-mulberry.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxrpCollapsed .dxWeb_rpCollapseButton_Mulberry
{
    background-position: -237px -233px;
    width: 11px;
    height: 11px;
}
.dxWeb_rpCollapseButton_Mulberry
{
    background-position: -225px -233px;
    width: 11px;
    height: 11px;
}

.dxWeb_rpHeaderTopLeftCorner_Mulberry,
.dxWeb_rpHeaderTopRightCorner_Mulberry,
.dxWeb_rpBottomLeftCorner_Mulberry,
.dxWeb_rpBottomRightCorner_Mulberry,
.dxWeb_rpTopLeftCorner_Mulberry,
.dxWeb_rpTopRightCorner_Mulberry,
.dxWeb_rpGroupBoxBottomLeftCorner_Mulberry,
.dxWeb_rpGroupBoxBottomRightCorner_Mulberry,
.dxWeb_rpGroupBoxTopLeftCorner_Mulberry,
.dxWeb_rpGroupBoxTopRightCorner_Mulberry
{
	display: block;
}

